@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}
img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    align-items: flex-start;
}
header {
    background-image: url(model/IMG_7185.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    line-height: 15vw;
    width: 100%;
    margin-bottom: 20px;
}

.fotorama {
    width:100%;
    margin:10px 10px 55px;
    position: relative;
}
body {
    background-color:lightgray;
}

h1 {
    font-family: 'Dancing Script', cursive;
    font-family: 'Noto Serif', serif;
    font-family: 'Playball', cursive;
    font-size: 10vw;
    text-align: center;
}

footer {
    width:100%;
    height:40px;
    display:flex;
    justify-content: flex-end;
    align-items: center;
    background-color:mintcream;
    position: fixed;
    bottom: 0;
}


h2 {
    font-family: 'Dancing Script', cursive;
    font-family: 'Noto Serif', serif;
    font-family: 'Playball', cursive;
    text-align: right;
    margin-right: 10px;
}

footer div p {
    height:30px;
    margin-right: 20px;
}

.fotorama__caption__wrap {
    font-family: 'Dancing Script', cursive;
    font-family: 'Noto Serif', serif;
    font-family: 'Playball', cursive;
    font-family: 'Vidaloka', serif;
    font-size: 2.3vw;
    background-color:transparent;
    position: fixed;
    bottom:-10px;
    right:5px;
}

.fotorama .fotorama__stage__frame:first-of-type .fotorama__caption {
    color:white;
}